### Property

# Adw ViewStackPage:starts-section

since: 1.9

#### Declaration

    property starts-section: gboolean [ read, write ]

#### Description [src]

Whether this page starts a section.

If set to `TRUE`, `AdwViewStack:pages` will have a section starting from this page.

If `AdwViewStackPage:section-title` is set, it should be used as a title for the section.

Type:`gboolean`

Available since: 1.9

Default value | FALSE
Getter method | `adw_view_stack_page_get_starts_section()`
Setter method | `adw_view_stack_page_set_starts_section()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no